package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.ClienteCorporativo;

	public interface ClienteCorporativoDAO extends GenericDAO<ClienteCorporativo, Long>{

	public List<ClienteCorporativo> buscar(Integer classe,Integer alias,Integer orgaoConcedente);
	
	public ClienteCorporativo existe(Integer classe, Integer alias, Integer orgaoConcedente, Integer aliasClasseId);

	public List<ClienteCorporativo> buscaLike(String strClienteCorporativo);

}
